.barraNavegar{
    width: 65%;
    border: 0px;
    margin: auto;
}
.barraNavegar a img{
    height: 40px;
    margin-right: 10px;
}
.barraNavegar a i{
    font-size: 26px;
    margin-right: 20px;
}
.return{ color: #ff5500;}
.return:hover{ color:#f39831}
.home{color: #038e42;}
.home:hover{color: #0cc35e;}
.like{color: #11a052;}
.like:hover{color: #41bc78;}

.contEvento{
    width: 70%;
    border: 0;
    margin: auto;
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 8px;
}
.contEvento > div{
    /*background-color:#038e42*/
}
.datosEvento{
    border-radius: 20px 20px 20px 20px;
    border: 1px solid rgb(204, 203, 196);
    box-shadow: 2px 2px 10px rgba(0,0,0,.45);
    background: #f3f3f3;
}
.datosEvento h4{
    font-size: 20px;
    color: rgb(146, 5, 5);
    font-family: "sans-serif", sans-serif;
    justify-content: center;
    display: flex;
}
.datosEvento h4 img{
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
.datosEvento img{
    height: 30px;
    margin-left: 15px;
    margin-right: 10px;
}
.datosEvento p{
    font-size: 14px;
    display:flex;
    align-items:center;
    font-family: "sans-serif", sans-serif;
}
.link2{
    overflow: hidden;
}

.wats{color: #038e42;}
.wats:hover{color: #0cc35e;}
.face{color: #3b5998;}
.face:hover{color:rgb(120, 157, 235);}
.twitter{color:rgb(0, 0, 0);}
.twitter:hover{color: rgb(110, 109, 109);}
.teleg{color: #24A1DE;}
.teleg:hover{color: rgb(132, 191, 221);}

.iconos-izq2 a i{
    font-size: 25px;
    margin-right: 10px;
    margin-left: 10px;
}

.iconos-izq a{
    overflow:hidden;
}

@media only screen and (max-width:1050px){
    .contEvento .datosEvento{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .contEvento .imagenEvento{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .datosEvento h4{
        font-size: 18px;
    }
}

@media only screen and (max-width:800px){
    .datosEvento h4{
        font-size: 16px;
    }
}

















.imagenEvento img{
    width: 100%;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 2px 2px 10px rgba(0,0,0,.25);
}